/*reset*/
body{font-family: "microsoft yahei","微软雅黑";}
body,ul,li,ol,img{margin: 0;padding: 0;}
li{list-style: none;}





/*example*/


.example2{ width:1080px; height:400px; margin-left:auto; margin-right:auto; margin-top:20px;}
.example2 ol{position:relative;width: 120px;height: 20px;top:-30px;left:60px;}
.example2 ol li{float:left;width: 10px;height: 10px;margin: 5px;background: #999999;}
.example2 ol li.seleted{background: #1AA4CA;}